@import url("default.css");

/* CLIENT STYLE OVERRIDES GO IN THE CLIENT LEVEL VERSION OF THIS STYLESHEET */


body {
    background-color: #D2D2D2;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 0.85em;
    margin: 0;
    text-align: center;
}
.start .header {
    background: none repeat scroll 0 0 #D2D2D2;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 2px 0;
    text-align: center;
    border: 1px solid #D2D2D2;
    border-radius: 4px 4px 4px 4px;
}
a:link {
    color: #5C7041;
    text-decoration: none;
}
a:visited {
    color: #5C7041;
    text-decoration: none;
}
.navigationtop {
    background-color: #741c32;
    padding-bottom: 2em;
    padding-top: 0em;
    padding-left: 0px;
    padding-bottom: 2.5em;
    border: #485734 solid;
    border-width: .15em;
    border-radius: 2px;
}
.navigationtop ul li a, .navigationtop ul li a:link, .navigationtop ul li a:active, .navigationtop ul li a:visited, .navigationtop ul li a:hover {
	color: #FFFFFF;	
}
.subtitle {
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
 .navigationtop ul {
    margin: 0px;
    padding: 0px;
}
.navigationtop ul li {
    background-color: #741c32;
    display: block;
    float: left;
    font-size: 9pt;
    margin: 0px;
    padding: 10px 20px;
    position: relative;
    border-right: 1.5px solid #FFFFFF;
}
.navigationtop ul li.lastitem {
	border-right: 0 none;
}
.meeting .date {
    background-color: #FFFFFF;
    border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    clear: left;
    color: #741c32 ;
    font-size: 1.2em;
    font-weight: bold;
}
.program .date {
    color: #741c32;
    font-size: 1.2em;
    font-weight: bold;
}
.symposium .date {
 color: #741c32;
    font-size: 1.2em;
    font-weight: bold;
}
.program .days {
    font-size: 1.0em;
}
.meeting .days {
    font-size: 1.0em;
}
.program .time {
     color: #741c32;
     font-size: 1.0em;
     margin-top: 20px;
}
.meeting .time {
     color: #741c32;
     font-size: 1.0em;
     margin-top: 20px;
}
.symposium .time {
     color: #741c32;
     font-size: 1.0em;
     margin-top: 20px;
}
.paper .number {
     background-color: #741c32;
}
.session .papertime {
    background-color: #741c32;
    float: left;
    text-align: center;
    width: 84px;
    color: #ffffff;
}
.session .datetime {
    color: #741c32;
}
.session .location {
    color: #741c32;
}
.session .papernumber {
    background-color: #FFFFFF;
}
.paper .datetime {
    color: #741c32;
}
.paper .location {
    color: #741c32;
}
.paper .author {
    clear: left;
    font-style: normal;
}

.persontitle {
    background-color: #741c32;
    border-bottom: 2px solid #FFFFFF;
    font-size: 1.2em;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 10px 20px 3px;
    text-align: left;
    color: #FFFFFF;
}